{
	"format_version": "1.21.30",
	"minecraft:entity": {
		"description": {
			"identifier": "scpcf:scp_939",
			"is_spawnable": true,
			"is_summonable": true,
			"is_experimental": false
		},
		"component_groups": {
			"scp939a": {
				"minecraft:transformation": {
					"into": "scpcf:scp_939_a"
				}
			},
			"scp939b": {
				"minecraft:transformation": {
					"into": "scpcf:scp_939_b"
				}
			},
			"scp939c": {
				"minecraft:transformation": {
					"into": "scpcf:scp_939_c"
				}
			},
			"scp939d": {
				"minecraft:transformation": {
					"into": "scpcf:scp_939_d"
				}
			},
			"scp939e": {
				"minecraft:transformation": {
					"into": "scpcf:scp_939_e"
				}
			},
			"scp939f": {
				"minecraft:transformation": {
					"into": "scpcf:scp_939_f"
				}
			},
			"scp939g": {
				"minecraft:transformation": {
					"into": "scpcf:scp_939_g"
				}
			},
			"scp939h": {
				"minecraft:transformation": {
					"into": "scpcf:scp_939_h"
				}
			}
		},
		"components": {
			"minecraft:physics": {},
			"minecraft:type_family": {
				"family": [
					"inanimate"
				]
			},
			"minecraft:collision_box": {
				"width": 0.5,
				"height": 0.3
			},
			"minecraft:health": {
				"value": 1,
				"max": 1
			}
		},
		"events": {
			"minecraft:entity_spawned": {
				"randomize": [
					{
						"weight": 50,
						"add": {
							"component_groups": [
								"scp939a"
							]
						},
						"queue_command": {
							"command": [
								"playsound mob.wanderingtrader.idle @a[r=15]"
							]
						}
					},
					{
						"weight": 50,
						"add": {
							"component_groups": [
								"scp939b"
							]
						},
						"queue_command": {
							"command": [
								"playsound mob.wanderingtrader.idle @a[r=15]"
							]
						}
					},
					{
						"weight": 50,
						"add": {
							"component_groups": [
								"scp939c"
							]
						},
						"queue_command": {
							"command": [
								"playsound mob.wanderingtrader.idle @a[r=15]"
							]
						}
					},
					{
						"weight": 50,
						"add": {
							"component_groups": [
								"scp939d"
							]
						},
						"queue_command": {
							"command": [
								"playsound mob.wanderingtrader.idle @a[r=15]"
							]
						}
					},
					{
						"weight": 50,
						"add": {
							"component_groups": [
								"scp939e"
							]
						},
						"queue_command": {
							"command": [
								"playsound mob.wanderingtrader.idle @a[r=15]"
							]
						}
					},
					{
						"weight": 50,
						"add": {
							"component_groups": [
								"scp939f"
							]
						},
						"queue_command": {
							"command": [
								"playsound mob.wanderingtrader.idle @a[r=15]"
							]
						}
					},
					{
						"weight": 50,
						"add": {
							"component_groups": [
								"scp939g"
							]
						},
						"queue_command": {
							"command": [
								"playsound mob.wanderingtrader.idle @a[r=15]"
							]
						}
					},
					{
						"weight": 50,
						"add": {
							"component_groups": [
								"scp939h"
							]
						},
						"queue_command": {
							"command": [
								"playsound mob.wanderingtrader.idle @a[r=15]"
							]
						}
					}
				]
			}
		}
	}
}